Specify bugfix Python version

Issue #151 on hold
Hernan Grecco created an issue

In my system, Tox is using an obsolete Python 2.6 (I guess is 2.6.1, the one installed in the system which I cannot upgrade as I do not have root privileges). I need to test against Python 2.6.5+ but I cannot seem to specify this. Is there any way to specify bugfix Python version to use?

Comments (2)

  1. Log in to comment